@charset "utf-8";
/* CSS Document */


a:link, a:visited {
	text-decoration:none;
	color:#000066;
	font-weight: bold;
}
a:hover {
	color:#990000;	
}
a.current:link, a.current:visited {
	color:#111;
	font-weight:bold;
}
img { border:none; }
body {
	margin:0;
	padding:0;
	background-color: #efefef; /*#272727;*/
	color:#333;
	font-family: Arial, Helvetica, sans-serif; /*"Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;*/
}

#container {
	width:960px;
	margin:auto;
	font-size: small; 
}
#ucb {
}
#wrapper {
 box-shadow: 0 0 5px #222;
 -webkit-box-shadow: 0 0 5px #222;
 -moz-box-shadow: 0 0 5px #222;
 -moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin:5px 0;

}	

/*
#banner {
	color:#FFF;
	padding:10px 15px;
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	/*background-color:#FFF;/*#CEE0EE;373737;*
	background-image:url(Banner.jpg)
	margin:0;
}
#banner img {float: right; padding-right: 10px; width: 240px; height: 80px; overflow:hidden;}
*/
#banner {
	color:#FFF;
	height: 60px;
	padding:15px;
	margin:0;
	background-image: url(Banner.gif);
}

h1 {
	margin:5px 0 0 0;
	padding: 0;
	font-size:32px;
}
h2 {
	margin-top:0;
	color:#494949;
	font-weight:normal;
	font-size:200%;
}
#banner p {
	margin:5px 0 10px 0;
	padding: 0;
	text-transform: uppercase;
	font-size:12px;
}
#nav {
	background-color:#EEE;
	border-bottom:1px solid #DDD;
	background-image: url(navi_bg_gray.gif);
/*	border-bottom:3px solid #324a66;*/
	border-bottom:3px solid #b28c5b;
}

#nav ul {
	list-style:none;
	margin:0;
	padding:0 7px;
	height:35px;
}
#nav ul li {
	display:inline;
	float:left;
}
#nav a:link, #nav a:visited {
	display:block;
	float:left;
	line-height:37px;
	padding:0 8px;
	font-size:14px;
}
#page {
	background-color:rgb(249, 248, 246);
	overflow:auto;
/*	padding:15px 0;
	
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	*/
}
#logobar {
	width:220px;
	float:right;
	line-height:140%;
/*	background-color:#EEE;
	border: 1px solid #E5E5E5;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;*/
}

#contentbar_wide {
	width:930px;
	float:left;
	line-height:140%;
/*	background-color:#EEE;
	border: 1px solid #E5E5E5;*/
	margin-top: 0;
	margin-right: 15;
	margin-bottom: 0;
	margin-left: 15px;		
}
#contentbar {
	width:610px;
	float:left;
	line-height:140%;
/*	background-color:#EEE;
	border: 1px solid #E5E5E5;*/
	margin-top: 0;
	margin-right: 15;
	margin-bottom: 0;
	margin-left: 15px;		
}
#contentbar2 {
	width:780px;
	float:right;
	line-height:140%;
/*	background-color:#EEE;
	border: 1px solid #E5E5E5;*/
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15px;		
}
#contentbar3 {
	width:680px;
	float:right;
	line-height:140%;
/*	background-color:#EEE;
	border: 1px solid #E5E5E5;*/
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15px;		
}
#contentbar h3 {
	padding:0 0px;
	font-variant: small-caps;
	BORDER-BOTTOM: #DDD 1px solid;
	/*	BORDER-BOTTOM: rgb(170,208,145) 1px solid;
	color: #324a66;rgb(125, 15, 15);*/
	
}
#contentbar p {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding:0 0px;
}

#sidebar {
	width:250px;
	float:right;
	background-color:#EEE;
	line-height:inherit;
	/*	min-width border: 1px solid #E5E5E5;*/
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15;
	padding:0 15px;
}
#sidebar2 {
	width:100px;
	float:left;
	background-color:#EEE;
	line-height:inherit;
	/*	min-width border: 1px solid #E5E5E5;*/
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 20px;
	padding:0 15px;
}
#sidebar3 {
	width:180px;
	float:left;
	background-color:#EEE;
	line-height:inherit;
	/*	min-width border: 1px solid #E5E5E5;*/
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 20px;
	padding:0 15px;
}
#sidebar h3 {
	padding:0 0px;
	font-variant: small-caps;
	BORDER-BOTTOM: #DDD 1px solid;
}
#sidebar p {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding:0 0px;
/*	font-size:12px;*/
}

#floatbar {
	min-width:290px;
	float:right;
	background-color:#FFF;
	line-height:130%;
/*	min-width border: 1px solid #E5E5E5;*/
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15;
}

#content {
	margin:0 15px;	
	line-height:130%;
	margin-top: 0;
	margin-right: 15;
	margin-bottom: 0;
	margin-left: 15px;		
}
#contentbar h2 {
	padding: 0 0px;
	/*	BORDER-BOTTOM: rgb(170,208,145) 1px solid;
	color: #324a66;rgb(125, 15, 15);*/
	font-weight:bold;
	font-size:125%;
	line-height:100%;
}

#content h3 {
	padding:0 0px;
	font-variant: small-caps;
	BORDER-BOTTOM: #DDD 1px solid;
	/*	BORDER-BOTTOM: rgb(170,208,145) 1px solid;
	color: #324a66;rgb(125, 15, 15);*/
	
}
#content p {
	padding:0 0px;
}
#footer {
	padding:5px;	
	overflow:auto;
	color:#aaa;
	font-size:90%;
	text-align:right;
}
#footer img {
	float:left; 
	margin-right:15px;
}
.floatright {
	float:right;
	margin: 0 0 15px 15px;
/*	padding:0 10px;*/
}
.floatleft {
	float:left;
	margin:5px 15px 15px 0;
	padding:0 10px;
}

h1 {
	 -moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
		
}
#page {
	
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;

}
#banner {
	/*background-color: #324a66;*/
}

#logo_photo {margin-left:auto; margin-right:auto; display:block; padding:10px;}
#fac_photo {margin-left:0; margin-right:0; margin-top:10px; margin-bottom:10px; display:block; padding:0px;}
#res_photo {margin-left:0; margin-right:0; margin-top:0px; margin-bottom:0px; display:block; padding:0px;}
/*#banner p {padding-left:1em}*/
/* uncomment the specific line to hide the content div on specific pages */
/* .contentbar1 {display:none}  */
 .contentbar2 {display:none}  
/* .contentbar3 {display:none}  */
/* .contentbar4 {display:none}  */
/* .contentbar5 {display:none}  */
.bullet-arrow {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
UL.bullet-arrow LI {
	PADDING-LEFT: 0px; FONT-FAMILY: Arial; MARGIN-BOTTOM: 1.0em; COLOR: #000000; line-height:120%; LIST-STYLE-IMAGE: url(bullet_arrow.png)
}
/*
.bullet-num {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: decimal; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#box UL LI {
	PADDING-LEFT: 2px; FONT-FAMILY: Arial; MARGIN-BOTTOM: 1.5em; COLOR: #000000; LIST-STYLE-IMAGE: url(../_images/bullet-arrow.gif)
}
#box OL {
	PADDING-LEFT: 24px
}
#box OL LI {
	LINE-HEIGHT: 25px; LIST-STYLE-TYPE: decimal; PADDING-LEFT: 2px; FONT-FAMILY: Arial; MARGIN-BOTTOM: 1.5em; COLOR: #000000
}
#box UL {
	PADDING-LEFT: 14px
}
UL.dec LI {
	LINE-HEIGHT: 20px; LIST-STYLE-TYPE: decimal; MARGIN-LEFT: 20px
}
UL.alpha LI {
	LINE-HEIGHT: 20px; LIST-STYLE-TYPE: lower-alpha; MARGIN-LEFT: 20px
}
LI.bullet-arrow {
	LIST-STYLE-IMAGE: url(../_images/bullet-arrow.gif)
}
*/

#topNews{
width: 300px;
margin: 60px auto 0 auto;
text-align:left;
padding-bottom:10px;
background: #fff url(new_bottom.gif) bottom no-repeat;
}
#newsList {
width:100%;
height:100px;
list-style:none;
padding-top:5px;
background: #fff url(new_bg.gif) repeat-y;
}
#newsList li{
text-indent:16px;
font-size:12px;
line-height: 20px;
float: left;
width:280px;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis; 
}
#topNews h1{
background: #fff url(new_top.gif) no-repeat;
height:33px;
font-size:12px;
}
#btnOpen{
margin-top:15px;
margin-left:12px;
display: inline;
cursor:pointer;
}
#topNews a{
padding-left:12px;
text-decoration: none;
color:#c00;
}
#topNews a:hover{
color:#f60;
text-decoration: underline;
}

/* News*/
#news .news-item {clear:both; overflow:auto; border-bottom: 1px dotted #E5E5E5; padding: 5px 0 5px 0; margin-bottom: 5px;}
#news .news-item .news-img {float: left; padding-left: 2px; padding-right: 2px;}
#news .news-item .news-img img {width: 40px; height:53px; overflow:hidden;}
#news .news-item .news-excerpt {width: 550px; float: left; padding:0px 0px 0 10px; line-height:1.4em; color:#333;}
#news .news-item .news-excerpt .news-title {color: #0074a3; font-weight: bold; margin-bottom: 1.0em; display: block;}
#news .news-item .news-excerpt .news-date {font-size: 11px; color: #999; display:block;}
#news .news-item a {text-decoration: none;}
#news .news-item a:hover {cursor:pointer;}
#news .news-item a:hover .ap-news-img img{border:1px solid #7DCB53;}

#news .news-item .news-date {
	background: url(Date.png) no-repeat; /*-325px top; padding: 0px 0px 4px; width: 40px; text-align: center; margin-right: 10px; float: left; display: block;*/
	float: left; padding-left: 0px; padding-right: 0px;
	width: 40px; height:53px; overflow:hidden;
}
#news .news-item .news-date span { text-align:center; display: block; }
#news .news-item .news-date .month {
	font: 8px/normal tahoma; height: 12px; color: rgb(255, 255, 255); text-transform: uppercase; padding-top: 2px; font-size-adjust: none; font-stretch: normal;
}
#news .news-item .news-date .day {
	font: bold 19px/normal tahoma; color: /*rgb(124, 123, 123)*/rgb(69, 94, 147); font-size-adjust: none; font-stretch: normal; text-shadow: 0 -1px 0 #111;
}
#news .news-item .news-date .year {
	font: bold 10px/normal tahoma; color: rgb(0, 0, 0); margin-top: 3px; font-size-adjust: none; font-stretch: normal;
}

/*#ap-content-news .ap-news-item a:hover .ap-news-excerpt .ap-news-title {color: #0074a3; text-decoration: underline;}*/

/* People */
#people {
	border: 1px solid rgb(221, 221, 221);
	background-color: rgb(251, 249, 250);
/*    line-height:140%;
	min-width border: 1px solid #E5E5E5;
	margin-right: 0;
	margin-left: 15;*/
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 0 15px;
}
#people .dottedline {height:1px;border:none;border-top:2px dotted #E5E5E5;}
/*#people .hr0{ height:1px;border:none;border-top:1px dashed #0066CC;}
#people .hr1{ height:1px;border:none;border-top:1px solid #555555;}
#people .hr2{ height:3px;border:none;border-top:3px double red;}
#people .hr3{ height:5px;border:none;border-top:5px ridge green;}
#people .hr4{ height:10px;border:none;border-top:10px groove skyblue;}*/
#people .people-item {clear:both; overflow:auto; /*border-bottom: 1px dotted #E5E5E5;*/ padding: 5px 0 5px 0; margin-bottom: 5px;}
#people .people-item .people-img {float: left; padding-left: 2px; padding-right: 2px;}
#people .people-item .people-img img {width: 150px; height:180px; overflow:hidden;}
#people .people-item .people-cv {width: 550px; float: left; padding:0px 0px 0 30px; line-height:1.4em; color:#333;}
#people .people-item .people-cv .people-title {color: #0074a3; font-weight: bold; margin-bottom: 1.0em; display: block;}
/* People */
